@charset "UTF-8";

#video-homepage .vertical-widgets .widget {
  width: 300px;
  margin-right: 10px;
}

#video-homepage .cwh-desc {
color: #969696;
font-size: 14px;
padding: 0 15px;
}

#video-homepage .w-header {
color:#FF6600;
line-height:1;
padding:15px 0 0 15px;
position:relative;
}

#video-homepage .entry-listing .entry-excerpt img {
border:1px solid #0093BF;
float:left;
margin:0 10px 2px 0;
padding:2px;
}
